| OGRE 1.11.1 Object-Oriented Graphics Rendering Engine

Classes | Namespaces
OgreGLSLProgramManager.h File Reference
`#include "OgreGL3PlusPrerequisites.h"`
`#include "OgreGLSLProgramManagerCommon.h"`
`#include "OgreGLSLShader.h"`
`#include "OgreGLSLProgram.h"`
`#include "OgreGLSLExtSupport.h"`

## Classes
class | Ogre::GLSLProgramManager
| Ogre assumes that there are separate vertex and fragment programs to deal with but GLSL has one program object that represents the active vertex and fragment shader objects during a rendering state. More...

## Namespaces
| Ogre